CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 59.0.3038.0, Hak Cipta 2017 Pengarang Chromium. Semua hak dilindungi undang-undang.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detail dari kontak dapat membantu Anda mengisi formulir lebih cepat di Chromium.";
NSHumanReadableCopyright = "Hak Cipta 2017 Pengarang Chromium. Semua hak dilindungi undang-undang.";
